include ../../../components/title-section/title-section

// unique screen
section#unique.unique
  +titleSection("Уникальность нашей франшизы", "Уникальность", "title-section--centered")
  .unique__container
    .js-carousel.unique__carousel
      .js-carousel__item(data-aos="fade-up")
        .unique__item.unique-card(style="background-image: url('uploads/slide-1.jpg');" data-num="01")
          .unique-card__content
            h3.unique-card__title Мы лидеры
            .unique-card__text
              p «Русский Балет» самая крупная сеть школ хореографии в России и СНГ. Мы предлагаем лучшую услугу на рынке по соотношению «цена-качество».
              p За паушальный взнос вы получаете материалы и программы, рыночная стоимость которых несравнимо выше, чем себестоимость услуг даже по отдельности.
      .js-carousel__item(data-aos="fade-up")
        .unique__item.unique-card(style="background-image: url('uploads/slide-2.jpg');" data-num="02")
          .unique-card__content
            h3.unique-card__title Методика преподавания
            .unique-card__text
              p Методики школы «Русский Балет» разработаны специально для маленьких детей с использованием методологии классической хореографии академии А. Я. Вагановой, рекомендаций величайшего педагога А. С. Макаренко,  также элементов хатха-йоги.
      .js-carousel__item(data-aos="fade-up")
        .unique__item.unique-card(style="background-image: url('uploads/slide-3.jpg');" data-num="03")
          .unique-card__content
            h3.unique-card__title Балетные лагеря
            .unique-card__text
              p Каждый год мы даем нашим ученикам возможность поехать в лучшие балетные лагеря России и Зарубежья. Эксклюзивные программы обучения, развлекательные программы для детей и их родителей.
      .js-carousel__item(data-aos="fade-up")
        .unique__item.unique-card(style="background-image: url('uploads/slide-4.jpg');" data-num="04")
          .unique-card__content
            h3.unique-card__title Балетные академии
            .unique-card__text
              p Сеть детских хореографических школ «Русский Балет» с 2018 года сотрудничает  с академией танца Бориса Эйфмана (г. Санкт-Петербург) и приглашает на просмотр талантливых детей от 6 до 12 лет.
              p Воспитанники школы получат возможность пройти просмотр непосредственно в одном из филиалов сети «Русский Балет».
      .js-carousel__item(data-aos="fade-up")
        .unique__item.unique-card(style="background-image: url('uploads/slide-5.jpg');" data-num="05")
          .unique-card__content
            h3.unique-card__title Платформа Education ERP
            .unique-card__text
              p Одна из лучших ERP-систем на рынке со специализацией управления детскими школами. Уникальная собственная разработка позволяющая управлять более, чем 400 открытыми школами футбола «Юниор» и хореографии «Русский Балет».
            button.button.button--small(data-popup="open" data-popup-id="#popup-advice")
              span.button__text Использовать беслатный период



